<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#c62828</color>
    <color name="colorPrimaryDark">#8e0000</color>
    <color name="colorAccent">#ff5f52</color>
    <color name="colorTextNormal">#616161</color>
    <color name="colorPrimaryLight">#ef9a9a</color>
    <color name="transparent">#00000000</color>
    <color name="background_light_grey">#e0e0e0</color>
    <color name="white">#ffffff</color>
</resources>
